package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class QychtjDTO extends PageDTO {

    private String dwmc;
    private String tyshxydm;
    private String tjnyc;
    private String tjnyz;
    private String xjzdxzqh;//行政区划
    private String bae001;//用户所在行政区划
    private String userregioncode;
    private String zphlsh;
    private String rsrlzyqyxxlsh;

    public String getZphlsh() {
        return zphlsh;
    }

    public void setZphlsh(String zphlsh) {
        this.zphlsh = zphlsh;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getXjzdxzqh() {
        return xjzdxzqh;
    }

    public void setXjzdxzqh(String xjzdxzqh) {
        this.xjzdxzqh = xjzdxzqh;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getTyshxydm() {
        return tyshxydm;
    }

    public void setTyshxydm(String tyshxydm) {
        this.tyshxydm = tyshxydm;
    }

    public String getTjnyc() {
        return tjnyc;
    }

    public void setTjnyc(String tjnyc) {
        this.tjnyc = tjnyc;
    }

    public String getTjnyz() {
        return tjnyz;
    }

    public void setTjnyz(String tjnyz) {
        this.tjnyz = tjnyz;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getUserregioncode() {
        return userregioncode;
    }

    public void setUserregioncode(String userregioncode) {
        this.userregioncode = userregioncode;
    }
}
